/* */

.container-centre-events-api {
    background: #3b6485;
    padding: 1rem;
}
.container-centre-events-api a { color: #fff; }
.container-centre-events-api li { list-style: none; }
.container-centre-events-api ul { padding: 0; margin: 0; }
.container-centre-events-api ul li:before { display: none; }
.container-centre-events-api form {
    background: none;
    padding: 0;
}

.container-centre-events-api .list-centres-talks > li:first-child { border: none; padding-top: 0; margin-top: 0; }
.container-centre-events-api .list-centres-talks > li { border-top: 1px solid #6d97b9; padding-top: 15px; margin-top: 9px; overflow: hidden; }

.form-centre-events-api .row-2 { padding-bottom: 10px;  }

.form-centre-events-api .row-1:after,
.form-centre-events-api .row-2:after,
.form-centre-events-api .row-3:after,
.form-centre-events-api .row-4:after,
.container-centre-events-api .list-centres-talks > li::after { visibility: hidden; display: block; font-size: 0; content: ""; clear: both; height: 0; }

.form-centre-events-api input::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.form-centre-events-api input::-ms-input-placeholder { /* Edge 12 -18 */
  color: #fff;
}

.form-centre-events-api .input-error { color: #fff; font-size: 20px; padding: 0px 0 5px; color: #f4ddac; font-weight: 400; }
.form-centre-events-api .response {
    width: 100%;
    display: block;
    margin: 10px auto;
    box-shadow: none;
    background: #fff;
    padding: 10px;
    font-size: 18px;
}

.form-centre-events-api .button-submit.disabled { background: #ccc !important; }